<template>
  <div id="app">
    <router-view class="warp"></router-view>
  </div>
</template>

<script>

// 导入常量

export default {
  name: 'app',
  data(){
    return {
    }
  },
  watch: {
            $route(to, from) {
                document.body.scrollTop = '0';
                document.documentElement.scrollTop = 0;
                // console.log(to)
            }
        },
}
</script>

<style>
/* 导入样式 */
@import url('./assets/css/main.css');
</style>
